/* proza-libre-regular - latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/proza-libre-v2-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre'), local('ProzaLibre-Regular'),
       url('/fonts/proza-libre-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v2-latin-regular.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* ALLGEMEIN */
*, body { padding: 0; margin: 0; font-size: 12px; font-family: Tahoma, Arial, Verdana; color: #564b47; background-color: transparent; }
body { width: 100%; text-align: center; background: transparent url(/layoutbilder/hintergrund-global.png) repeat-y center; background-color: #FFF8EF; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
img { border: none; }
ul { padding: 5px 0px 0px 0px; margin: 0 15px; list-style-image: url('/layoutbilder/nav-lvl2.gif'); }
#navigation ul { padding: 5px 0px 0px 0px; margin: 0 15px; list-style-image: none; list-style-type: none; }
#navigation ul { margin: 0px 0px 0px 5px; }
p { padding: 5px 0px; }
sup { font-size: 8px; color: red; }
.sep_line { margin: 5px 0px; padding: 0; border-width: 0px; border-top: 1px solid orange; background-color: transparent; }
.spacer { clear: both; height: 30px; }
/* CONTENT */
#container { width: 990px; margin: 0 auto; padding: 0; background-color: transparent; overflow: hidden; }
.subtext { font-size: 10px; margin-left: 5px; }
.logo_section { width: 970px; background-color: transparent; text-align: left; }
.logo_nav { float: right; }
.logo_shop {float:left; padding-left: 20px;}
#header { width: 800x; height: 200px; padding: 0; margin: 0; text-align: left; }
#header_left { position: relative; float: left; width: 660px; height: 200px; padding: 0; margin: 0; text-align: left; background: #FFFFFF url( /layoutbilder/windspiel-header.jpg) no-repeat;}
.header_left_headline { padding: 30px 0px 0px 280px; font-size: 30px; color: #B38462; font-family: Proza Libre,Tahoma, Arial, Verdana; font-weight: bold; text-transform: uppercase;}
.header_left_subheadline { padding: 0px 0px 0px 280px; font-size: 26px; color: #B38462; font-family: Proza Libre, Tahoma, Arial, Verdana; font-weight: normal; }
#header_right{ float: right; width: 330px; height: 200px; text-align: left; background: #FFFFFF url(/layoutbilder/highlight-header.png) no-repeat; }
.header_right_headline { padding-right: 2px; padding-top: 0px; font-size: 18px; color: #FFFFFF; text-align: right; text-transform: uppercase; font-weight: normal; font-family: Tahoma, Arial, Verdana; }
.header_right_content{ float: right; width: 175px; margin-right: 5px; }
.header_right_content h2{ color: #660000; font-size: 14px; font-weight: bold; font-family: Tahoma, Arial, Verdana; margin-left: 5px; }
.nav_path { padding: 0px 5px; }
#content_left { float: left; width: 220px; margin: 0 auto; text-align: center; padding-bottom: 10000px; margin-bottom: -10000px; }
#content_main { float: left; width: 550px; text-align: left; padding-bottom: 10000px; margin-bottom: -10000px; }
#content_right { float: right; width: 220px; margin: 0 auto; text-align: center; padding-bottom: 10000px; margin-bottom: -10000px; }
.product_description { float: left; width: 290px; margin: 0 auto; margin: 10px 0px; text-align: left; padding: 0px 5px; line-height: 150%;}
.product_visual { float: right; width: 240px; margin: 0 auto; margin: 10px 0px; text-align: left; padding: 0px 5px; }
.product_description h2{ font-size: 20px; margin-bottom: 10px; line-height: 150%; }
.product_shipment { display:block; float: left; width: 75px; }
.content_headline { }
.content_subheadline { display: block; font-size: 14px; }
.content_description { width: 100%; margin: 0 auto; margin: 10px 0px; padding: 0px 5px; text-align: left; line-height: 150%; }
.content_description h2{ font-size: 20px; margin-bottom: 10px; line-height: 150%; }
#footer { clear: both; width: 100%; height: 30px; margin: 0 auto; padding-top: 5px; text-align: right; border-top: 1px solid orange; }
#preisinfo { width: 200px; min-height: 104px; margin: 20px auto; padding: 10px 0; font-family: Tahoma, Arial, Verdana; font-size: 26px; font-weight: bold; color: #FFFFFF; text-align: center; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
#preisinfo .org_preis { font-family: Tahoma, Arial, Verdana; font-size: 26px; font-weight: bold; color: #FFFFFF; }
.preisinfo_background { background: #f7a307; background: -moz-linear-gradient(top, #f7a307 0%, #fc9e47 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7a307), color-stop(100%,#fc9e47)); background: -webkit-linear-gradient(top, #f7a307 0%,#fc9e47 100%); background: -o-linear-gradient(top, #f7a307 0%,#fc9e47 100%); background: -ms-linear-gradient(top, #f7a307 0%,#fc9e47 100%); background: linear-gradient(to bottom, #f7a307 0%,#fc9e47 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a307', endColorstr='#fc9e47',GradientType=0 ); }
#span{ width: 191px; height: 104px; margin: 0 auto; padding-top: 5px; font-family: Tahoma, Arial, Verdana; font-size: 26px; font-weight: bold; color: #FFFFFF; text-align: center; background: transparent url(/layoutbilder/hintergrund-warenkorb.png) no-repeat; }
.bestellschritt_current { font-weight: bold; font-size: 14px; }
.bestellschritt_pic { text-align: center; margin: 10px 0px auto; }
.bestellschritte_container { float: right; width: 43%; padding: 15px; background-color: light grey; border: 1px solid orange; text-align: center; }
.bestellung_nav { clear: both; width: 100%; padding-top: 10px; text-align: center; border-top: 1px solid orange; }
.form_container { float:left; width: 50%; margin-bottom: 10px; }
#navigation { padding: 0px 5px;	line-height: 150%; }
.nav_lvl_1 { list-style-image: url('/layoutbilder/nav-lvl1.gif'); }
.nav_lvl_2 { list-style-image: url('/layoutbilder/nav-lvl2.gif'); }
.nav_normal, .nav_highlight { font-size: 12px; }
.nav_highlight { font-weight: bold; color: #000; }
.pagination_bar {clear: both; padding: 3px; padding-right: 20px; color: #FFF; text-align: center; background-color: #FC9E47; }
.info_box { width: 500px; margin: 10px 5px; padding: 10px 15px; border: 1px solid #CCCBC5; }
.produkt_uebersicht { clear: both; width: 100%; text-align: left; }
.produkt_uebersicht_descpic { padding: 10px 30px 10px 10px; float: right; }
.form_desc { float: left; width: 100px; margin-top: 10px; }
.announcement { position:absolute; top: 150px; left: 225px; width: 800px; line-height: 16px; color: #228B22; }
.announcement span { color: #cc0000; }
.announcement .font_bold { color: #cc0000; font-weight: bold;}
.announcement a { color: #cc0000; text-decoration: underline; }
.checkout_step_inactive {opacity: 0.3; filter: alpha(opacity = 30);}
.payment_box { clear:both; margin-top: 10px; min-height: 35px; border: none; padding: 5px; }
.payment_box_active { clear:both; margin-top: 10px; min-height: 35px; border: 1px solid #000; padding: 5px; }
/* BOXEN */
.box, .box_prodinfo { clear: left; position: relative; width: 176px; margin: 0 auto; margin-top: 10px; margin-bottom: 20px; text-align: left; border: 1px solid #fc9e47; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.box_prodinfo { width: 200px;}
.vornamefield, .inputfield, .selectfield, .textareafield { width: 345px; height: 25px; margin: 10px 0px; padding: 2px; vertical-align: middle; border: 1px solid lightgrey; background-color: white; }
.vornamefield { display: none; visibility: hidden; }
.box_header { height: 22px; text-align: right; background: transparent url(/layoutbilder/box_rahmen/rahmen_header_box.gif) no-repeat; }
.box_header_content { position: absolute; height: 22px; top: -10px; right: 0; font-weight: bold; font-size: 14px; background-color: #FFFFFF; text-transform: uppercase; }
.box_content, .box_content_centered { padding: 10px; line-height: 150%; }
.box_content_centered { text-align: center; }
.box_background { background: #ffffff; background: -moz-linear-gradient(top,  #ffffff 48%, #eaeaea 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(48%,#ffffff), color-stop(100%,#eaeaea)); background: -webkit-linear-gradient(top,  #ffffff 48%,#eaeaea 100%); background: -o-linear-gradient(top,  #ffffff 48%,#eaeaea 100%); background: -ms-linear-gradient(top,  #ffffff 48%,#eaeaea 100%); background: linear-gradient(to bottom,  #ffffff 48%,#eaeaea 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); }
.produktdetail_box { clear: both; width: 193px; margin: 0 auto; margin-bottom: 20px; text-align: center; }
.produktdetail_box_header { width: 100%; height: 24px; text-align: right; background: transparent url(/layoutbilder/box_rahmen/rahmen_header_bild.gif) no-repeat; }
.produktdetail_box_content { padding-top: 10px; text-align: center; background: transparent url(/layoutbilder/box_rahmen/rahmen_middle_bild.gif) repeat-y; }
.produktdetail_box_footer { height: 10px; background: transparent url(/layoutbilder/box_rahmen/rahmen_footer_bild.gif) no-repeat; }

.produktuebersicht_box { position:relative; float: left; width: 174px; margin: 5px 5px 5px 2px; text-align: left; border: 1px solid #fc9e47; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.produktuebersicht_box_headline { height: 45px; margin-top: 12px; padding: 0px 5px; line-height: 20px; color: #FFF; font-size: 12px; background-color: #fc9e47;}
.produktuebersicht_box_content { padding: 10px 5px; text-align: center; }
.produktuebersicht_preis{ color: #660000; font-size: 14px; font-weight: bold; font-family: Tahoma, Arial, Verdana; margin-left: 5px; }

.prodinfos_box { clear: left; width: 193px; margin: 0 auto; margin-bottom: 20px; text-align:left; }
.prodinfos_box_content { padding-left: 10px; }
.special_price_badge { margin-left: 5px; width: 15px; height: 15px; }
.filterbox { width:100%; height: 20px; background-color: #FC9E47; }
.filterbox_name { padding-left: 5px;color: #FFF; text-transform: uppercase; }
.btn_suche { margin-left: 10px; }
.payment_box, .payment_box_active {clear:both; margin-top: 10px; padding: 3px 5px; min-height: 35px; line-height:  34px;}
.payment_box_active { background-color: #fde7cb; border: 1px solid orange; }
.zahlinfo { display: none; margin: 10px 0px; padding-bottom: 5px; line-height: 1.4em; } 
.delivery_box, .delivery_box_active {clear:both; margin-top: 10px; padding: 3px 5px; min-height: 35px; line-height:  34px;}
.delivery_box_active { background-color: #fde7cb; border: 1px solid orange; }
.deliveryinfo { display: none; margin: 10px 0px; padding-bottom: 5px; line-height: 1.4em; } 
.manufacturerbox,
.manufacturerbox p { text-align: right; color: darkgrey; }
/* jQUERYZOOM */
.zoom { display:inline-block; position: relative; }
.zoom:after { content:''; display:block; width:33px; height:33px; position:absolute; top: 0px; right: 0px; background:url(/layoutbilder/lupe-button.png) no-repeat; }
.zoom img { display: block; }
.zoom img::selection { background-color: transparent; }
/* FEHLERAUSGABE */
.error { color: red; font-weight: bold; line-height: 1.2em;}
.success { color: green; font-weight: bold; }
.deactivated { color: grey; }
.clearfix:after { content: ".";  display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.cc-window.cc-banner { padding: 0.2em 1em;}
.form_btn {
	float: right;
  font-size: 15px;
  color: white;
  background-image: linear-gradient( to right, #fc9e47 0%, #ff7e08 51%, #e56f40 100% );
  transition: 0.5s;
  background-size: 200% auto;
  height: 35px;
  width: 150px;
  margin: 1em;
  border-radius: 0.3em;
  border: none;
  outline: none;
  cursor: pointer;
	text-align: center;
}
.form_btn:hover {
  background-position: right center;
}